## livecd-rootfs 0.41

=== debian/changelog ===
livecd-rootfs (0.41) gutsy; urgency=low

  * Log the size of doc directories to stdout.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Oct 2007 14:07:59 +0200

livecd-rootfs (0.40) gutsy; urgency=low

  * Set CASPER_GENERATE_UUID=1 to tell casper's initramfs hook to generate a
    UUID which will be checked against the discovered medium (LP: #144800).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 04 Oct 2007 14:26:06 +0100

livecd-rootfs (0.39) gutsy; urgency=low

  * Print the file size in fdupes output as well.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Oct 2007 12:28:27 +0200

livecd-rootfs (0.38) gutsy; urgency=low

  * Avoid the ${ROOT} prefix in fdupes output, compact and sort the output.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Oct 2007 10:13:48 +0200

livecd-rootfs (0.37) gutsy; urgency=low

  * Run fdupes on ${ROOT}/usr.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 03 Oct 2007 16:46:14 +0200

livecd-rootfs (0.36) gutsy; urgency=low

  * Change the names of ia64 kernels to the right (non-SMP since they're
    merged) ones.

 -- LaMont Jones <lamont@ubuntu.com>  Wed, 26 Sep 2007 13:50:19 -0600

livecd-rootfs (0.35) gutsy; urgency=low

  * Use linux-cell rather than linux-ps3.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 25 Sep 2007 12:36:20 +0100

livecd-rootfs (0.34) gutsy; urgency=low

  * Rearrange lpia mirror selection hacks to work properly; FS isn't set
    until a bit later on.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 08 Sep 2007 22:56:32 +0100

livecd-rootfs (0.33) gutsy; urgency=low

  [ Adam Conrad ]
  * Implement hideous hacks to build lpia mixed-arch livecds for developers
    to test with.  This should be reverted ASAP once LPIA main is built.
  * Add missing ${ROOT}sys to $MOUNTS; a bug exposed by a buggy debootstrap.

  [ Colin Watson ]
  * Add lupin-casper as well as casper, for installer-for-windows.
  * Revert most of the lpia hacks now that most of main is built, though we
    still need a few of them to make the ubuntu-lpia project work.
  * Move powerpc to ports.ubuntu.com.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 07 Sep 2007 19:11:03 +0100

livecd-rootfs (0.32) gutsy; urgency=low

  * For Edubuntu images, include the intersection of edubuntu-ship-addon and
    edubuntu-live in manifest-desktop, so that packages also on the add-on
    CD aren't removed after installation by ubiquity.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 21 Jul 2007 14:43:09 +0100

livecd-rootfs (0.31) gutsy; urgency=low

  * Remove a duplicate "copyright" from debian/copyright.  Typing is hard.
  * Bump SOVER for libgoffice-gtk to make Xubuntu builds happy again.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 18 Jul 2007 10:39:08 +0100

livecd-rootfs (0.30) gutsy; urgency=low

  * Relicense livecd.sh under the terms of the GPLv2, in preparation
    for our first public release of this hideous mess of shell.
  * Merge in Colin Watson's subarch hacks from the production buildds.
  * Update copyright again, this time only seven months late!
  * Change the maintainer in debian/control to me; so long, LaMont.
  * Install the BuildLiveCD script to doc/examples, so we have a handy
    place to yank it from, and to provide an example of our SSH trigger.
  * Remove duplicate debconf cruft from the chroot before building.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 10 Jul 2007 10:48:04 +0100

livecd-rootfs (0.29) UNRELEASED; urgency=low

  * Update copyright to 2006, 9 months late is better than never, right?
  * Update kernels for i386 and amd64 to reflect recent renaming.
  * Remove all cloop-related code, we're now squashfs-only on all arches.
  * Add mirror information to make things work faster on my network.
  * Swap out more metapackages for tasks (ubuntu-minimal/ubuntu-standard)

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 21 Sep 2006 10:37:09 +1000

livecd-rootfs (0.28) UNRELEASED; urgency=low

  * Welcome to Edgy... Switch the default i386 kernel to -686, yay!
  * And when I say "edgy", I really mean it (ie: change the suite too)
  * Add the use of a sortfile from Tollef to the squashfs invocation.
  * s/libgoffice-gtk-1-2/libgoffice-gtk-0-3/ for the xubuntu hint.
  * s/ubuntu-base/ubuntu-minimal ubuntu-standard/g for seed changes.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 28 Aug 2006 03:40:28 +1000

livecd-rootfs (0.27) UNRELEASED; urgency=low

  [ Adam Conrad ]
  * Copy the kernel out of the livefs as well, so we have one that matches.
  * Enable rudimentary support for squashfs filesystems, initially enabling
    it on the primary architectures only (powerpc, i386, amd64)
  * Split the package LIST into LIST and LIVELIST, and generate a manifest
    before installing LIVELIST, so espresso can calculate the difference.
  * Use --print-installation-architecture instead of --print-architecture
  * Special-case kubuntu cloops to be slightly larger, so we don't overflow.
  * Make sparc use archive.ubuntu.com, it's no longer a ports arch.
  * Add xubuntu support to livecd.sh, including hackish workarounds.
  * Reset the debconf frontend after we're all done with the chroot.

  [ LaMont Jones ]
  * umount /var/{run,lock}
  * changes for launchpad archive (ftpmaster.internal instead of jackass)

 -- LaMont Jones <lamont@debian.org>  Wed,  8 Feb 2006 10:49:27 -0700

livecd-rootfs (0.26) hoary-cat; urgency=low

  [ Adam Conrad ]
  * Copy the initrd out of the livefs for us in the SimplifiedLiveCD setup

  [ LaMont Jones ]
  * linux-image-power{3,4} -> powerpc64-smp
  * casper needs to be in the livecd image (change base).

 -- LaMont Jones <lamont@ubuntu.com>  Fri, 23 Dec 2005 09:37:57 -0700

livecd-rootfs (0.25) hoary-cat; urgency=low

  [ LaMont Jones ]
  * Really use e2fs-zero.py: it needs -w.  Comment out partimage.
  * edubuntu/kubuntu need to use ubuntu-base

  [ Adam Conrad ]
  * Make livecd.sh umount the lrm tmpfs during the cleanup process.
  * Make our sources.list use SECSRCMIRROR instead of SRCMIRROR for security

