=== debian/control ===
Source: livecd-rootfs
Section: devel
Priority: optional
Build-Depends: debhelper (>=4)
Maintainer: Adam Conrad <adconrad@ubuntu.com>
Standards-Version: 3.6.1.0

Package: livecd-rootfs
Architecture: all
Depends: debootstrap, rsync, python-minimal | python, procps, squashfs-tools, grep-dctrl, fdupes
Suggests: partimage
Description: construction script for the livecd rootfs
 livecd-rootfs provides the script used to create the root filesystem
 on the livecd.
