## livecd-rootfs 0.72

=== debian/changelog ===
livecd-rootfs (0.72) intrepid; urgency=low

  * Fix source mirror for -updates in generated sources.list (it was
    incorrect for ports architectures).
  * Fix description of universe in generated sources.list: packages there
    are expected to be under a free licence.
  * Enable universe and multiverse for DVDs (there isn't generally enough
    space on CDs; see LP #105511).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 09 Oct 2008 02:13:41 +0100

livecd-rootfs (0.71) intrepid; urgency=low

  * change mobile to use the mobile-mobile task instead of teh metapackage for
    building images

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 29 Sep 2008 23:24:15 +0200

livecd-rootfs (0.70) intrepid; urgency=low

  * linux-lpia-meta exists, change lpia's kernel back to linux-lpia.

 -- Steve Kowalik <stevenk@ubuntu.com>  Fri, 26 Sep 2008 16:09:54 +1000

livecd-rootfs (0.69) intrepid; urgency=low

  * add ubuntu-mobile to build targets

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 23 Sep 2008 12:46:50 +0200

livecd-rootfs (0.68) intrepid; urgency=low

  * Unmount /proc/sys/fs/binfmt_misc, in case binfmt-support is installed
    and manages to mount it.
  * Move MOUNTS variable into cleanup function for clarity; it's used
    nowhere else.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 22 Sep 2008 11:52:22 +0100

livecd-rootfs (0.67) intrepid; urgency=low

  * Bump linux-lpia to -3.

 -- Steve Kowalik <stevenk@ubuntu.com>  Mon, 15 Sep 2008 16:41:34 +1000

livecd-rootfs (0.66) intrepid; urgency=low

  * Remove a bunch of seeded packages from ubuntu-mid's LIST.
  * Move casper from ubuntu-mid's LIST to LIVELIST.
  * Add ubiquity to ubuntu-mid's LIVELIST.

 -- Steve Kowalik <stevenk@ubuntu.com>  Thu, 11 Sep 2008 19:02:52 +1000

livecd-rootfs (0.65) intrepid; urgency=low

  * Fiddle the kernel name for lpia.

 -- Steve Kowalik <stevenk@ubuntu.com>  Tue, 09 Sep 2008 09:21:10 +1000

livecd-rootfs (0.64) intrepid; urgency=low

  * Add support for building Ubuntu MID images.
    - Includes changing the kernel name for lpia due to the lack of meta
      package for the time being.

 -- Steve Kowalik <stevenk@ubuntu.com>  Fri, 22 Aug 2008 18:10:38 +1000

livecd-rootfs (0.63) intrepid; urgency=low

  * Do not install xresprobe, it is not necessary any more and in universe
    now.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 13 Aug 2008 09:45:15 +0200

livecd-rootfs (0.62) intrepid; urgency=low

  * Use 'set -eu' rather than putting -eu on the #! line, so that running
    'sh -x /usr/sbin/livecd.sh' for testing doesn't invoke different
    error-handling behaviour.
  * Remove the kernel from the livefs; ubiquity >= 1.9.4 will copy it from
    the CD root if it needs to (LP: #80385).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Jul 2008 20:01:15 +0100

livecd-rootfs (0.61) intrepid; urgency=low

  * Use apt pinning to force use of the version of ssl-cert from the hardy
    release pocket, not the one from -updates, so we avoid pulling in the
    very large openssl-blacklist package that we don't need on live CDs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 20 Jun 2008 13:53:17 -0700

livecd-rootfs (0.60) intrepid; urgency=low

  * Employ hideous hack to ensure that when we're building against
    updates/proposed, we only get one version of kernel headers.
  * Move the cleanup() call to the end of the script, so we still
    have proc mounted for coreutils when update-initramfs is run.
  * Mount dev/pts immediately after debootstrap, as dpkg has begun
    whining pretty loudly (and occasionally exiting) if it's gone.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 10 Jun 2008 17:20:10 -0600

livecd-rootfs (0.59) intrepid; urgency=low

  [ Colin Watson ]
  * Remove /boot/initrd.img-*.bak (LP: #64887).

  [ Adam Conrad ]
  * Resurrect the proposed option for livecd.sh/BuildLiveCD, so
    we can build test images that include packages from proposed.
  * Build with updates and security by default, which is a no-op
    on development releases (where these suites are empty), but
    a necessity for point-release image building.
  * Copy bin/true from the chroot, not from the real root, so
    image builds for i386/lpia work on amd64, as intended.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 10 Jun 2008 13:23:18 -0600

livecd-rootfs (0.58) intrepid; urgency=low

  * Fix up BuildLiveCD to only pass -a$ARCH when building for intrepid,
    and to disallow multi-suite builds (does anyone use it for this) of
    suites >= intrepid and <= hardy in the same invocation.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 02 May 2008 15:44:17 -0600

livecd-rootfs (0.57) intrepid; urgency=low

  * Allow the user to specify the ARCH on the livecd.sh command line,
    overriding the use of the dpkg architecture for the livecd run.
  * Differentiate between ARCH (the local architecture) and TARGETARCH,
    so that builds of ubuntu-lpia continue to work on the i386 buildd.
  * Pass ARCH by default from BuildLiveCD to livecd.sh; this should be
    manually overridden on cross-arch buildds, instead of using dpkg.
  * Update default suite in BuildLiveCD to intrepid, gutsy's a bit old.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 02 May 2008 15:10:32 -0600
