## livecd-rootfs 0.80

=== debian/changelog ===
livecd-rootfs (0.80) jaunty; urgency=low

  * Add standard^ to UNR.
  * Add mobile-live^ to LIVELIST for MID and UNR. (LP: #358095)
  * Only build UNR from main, restricted and universe.

 -- Steve Kowalik <stevenk@ubuntu.com>  Thu, 16 Apr 2009 20:46:30 +1000

livecd-rootfs (0.79) jaunty; urgency=low

  * Use the --purge option to 'apt-get install', to ensure that any packages
    removed as a result of Conflicts are purged (LP: #327821).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 03 Apr 2009 01:06:18 +0100

livecd-rootfs (0.78) jaunty; urgency=low

  * Use the imx51 kernel on armel.

 -- Steve Kowalik <stevenk@ubuntu.com>  Mon, 23 Mar 2009 09:49:30 +1100

livecd-rootfs (0.77) jaunty; urgency=low

  * Remove the D-Bus machine identifier from the livefs; it needs to be
    unique, and it's generated at boot time if it's missing (LP: #322830).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 29 Jan 2009 17:21:23 +0000

livecd-rootfs (0.76) jaunty; urgency=low

  * Allow kernel-less builds for armel for now (see
    https://wiki.ubuntu.com/Specs/ARMImageSelection).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 20 Jan 2009 23:39:56 +0000

livecd-rootfs (0.75) jaunty; urgency=low

  [ Steve Langasek ]
  * BuildLiveCD: recognize 'mythbuntu' and 'ubuntu-mobile' as valid project
    names

  [ Colin Watson ]
  * BuildLiveCD: add ubuntu-umpc too.

  [ Steve Kowalik ]
  * BuildLiveCD: Add ubuntu-netbook-remix.
  * livecd.sh: Support ubuntu-netbook-remix. 

 -- Steve Kowalik <stevenk@ubuntu.com>  Sat, 10 Jan 2009 11:08:29 +1100

livecd-rootfs (0.74) jaunty; urgency=low

  * For mythbuntu livefs builds, we don't have tasks yet. They will be
    coming in a future build of Soyuz, so for now just use the 
    metapackages instead.

 -- Mario Limonciello <superm1@ubuntu.com>  Sat, 08 Nov 2008 09:49:56 -0600

livecd-rootfs (0.73) jaunty; urgency=low

  [ Colin Watson ]
  * Add ubuntu-umpc support (equivalent to previous ubuntu-mobile).

  [ Mario Limonciello ]
  * Add Mythbuntu support.
  * BuildLiveCD: default to jaunty.

 -- Mario Limonciello <superm1@ubuntu.com>  Tue, 04 Nov 2008 19:28:35 -0600
