## livecd-rootfs 0.82~moblin2

=== debian/changelog ===
livecd-rootfs (0.82~moblin2) jaunty; urgency=low

  * livecd.sh: Point at my account on the private beta PPA

 -- Michael Terry <michael.terry@canonical.com>  Mon, 25 May 2009 19:34:25 +0200

livecd-rootfs (0.82~moblin1) jaunty; urgency=low

  * Added ubuntu-moblin as an image
  * Added MOBLIN_IMAGE to livecd.sh to add the PPA repos to the
    the sources.list in the final image
  * Added support for apt sources.

 -- Michael Casadevall <mcasadevall@ubuntu.com>  Wed, 20 May 2009 10:45:23 -0400

livecd-rootfs (0.81) karmic; urgency=low

  * ia64 uses -ia64 kernels across the board now.
  * BuildLiveCD: default to karmic.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 09 May 2009 00:34:38 +0100
