## livecd-rootfs 0.100

=== debian/changelog ===
livecd-rootfs (0.100) karmic; urgency=low

  * UNR LIVELIST: list lupin-casper and laptop-detect explicitly and drop
    ubiquity which is in the live seed already.  Fixes lack of wubi support in
    UNR images; LP: #457246.

 -- Loïc Minier <loic.minier@ubuntu.com>  Thu, 22 Oct 2009 14:09:41 +0200

livecd-rootfs (0.99) karmic; urgency=low

  * Revert 0.98 change; it's actually much more wide-ranging than I thought as
    it would cause each livefs build on a subarch to rotate the timestamped
    dir and hence would mask the previous builds; and even if that would be
    fixed, arch-indepedent filenames such as manifest/kernel/initrd/etc.
    symlinks would clash.
  * Rename EXTRASOURCE to PPA and also define PPAMIRROR near top, set to
    ppa.launchpad.net.  Changing to PPA avoids listing non-main components in
    deb lines and having an useful comment in sources.list.
  * Create an etc/apt/preferences file Pin-ing the PPA at 550 when there's
    one.
  * Gross hack to reinstall the moblin-ppa-keyring package after the trusted
    db is put back in place since otherwise we miss the GPG key we wanted.
  * Fix computation of Origin fields for PPAs named "ppa" and document the
    exception along with the expected format for the PPA var in comments.
    LP: #434243
  * Move the code taking a backup of the APT trusted keyring to just after
    sources.list generation (this is safe since there's no apt call inbetween)
    and move the installation of the moblin-archive-keyring just before the
    backup is taken; this allows dropping the hack of reinstalling the keyring
    package at the end of the build.  It might break apt-get update for UMR
    before the host keys are appended to the trusted keyring though.
  * Remove ${ROOT}var/cache/apt/{,src}pkgcache.bin after installing the moblin
    keyring package, workaround for LP #442082.
  * Run apt-get update one more time after installing the moblin keyring
    package, to promote Release.gpg from APT's lists/partial/ to lists/.
    Ideally APT would do that for us on apt-key updates.
  * Also change computation of Origin field for PPAs when generating the final
    APT config; ideally we wouldn't have to duplicate this code though;
    perhaps the removal of APT preferences file can be limited to hardy too.
    Also add an Explanation: header in the final preferences.

 -- Loïc Minier <loic.minier@ubuntu.com>  Sun, 04 Oct 2009 13:53:40 +0200

livecd-rootfs (0.98) karmic; urgency=low

  * Put livecd logs into project/ not project-subarch/.

 -- Loïc Minier <loic.minier@ubuntu.com>  Wed, 23 Sep 2009 09:46:43 +0200

livecd-rootfs (0.97) karmic; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.

  [ Loïc Minier ]
  * Make stripping of vmlinuz from livefs optional for uImage subarches where
    we can't use this trick to save space and disable it on armel+dove.

 -- Loïc Minier <loic.minier@ubuntu.com>  Wed, 16 Sep 2009 00:52:18 +0200

livecd-rootfs (0.96) karmic; urgency=low

  [ Loïc Minier ]
  * Append ${SUBARCH:+-$SUBARCH} to LOG filename for consistency.

  [ Colin Watson ]
  * Edubuntu's desktop task is edubuntu-desktop-gnome, not edubuntu-desktop.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Sep 2009 13:13:10 +0100

livecd-rootfs (0.95) karmic; urgency=low

  * Add the EXTRASOURCE apt source to the "pristine" /etc/apt/sources.list.

 -- Steve Kowalik <stevenk@ubuntu.com>  Tue, 01 Sep 2009 17:34:57 +1000

livecd-rootfs (0.94) karmic; urgency=low

  [ Steve Kowalik ]
  * Add support for UMR.

  [ Loïc Minier ]
  * Use ubuntu-moblin-live in LIVELIST instead of a hardcoded list.

 -- Loïc Minier <loic.minier@ubuntu.com>  Thu, 27 Aug 2009 12:36:10 +0200

livecd-rootfs (0.93) karmic; urgency=low

  * remove temporary enablement of universe from the armel subarchitectures

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 25 Aug 2009 18:38:07 +0200

livecd-rootfs (0.92) karmic; urgency=low

  * change armel+imx51 back to the proper metapackage name
  * enable universe for armel+dove build
  * drop armel fallback, we want to fail officially if no armel subarch is set
  * clean some trailing whitespace in the armel subarch case statement

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 21 Aug 2009 19:33:15 +0200

livecd-rootfs (0.91) karmic; urgency=low

  [ Steve Kowalik ]
  * Remove subarch hack for ubuntu-mid, it was never used.

  [ Mario Limonciello ]
  * Remove metapackage hack for mythbuntu.  Now that tasks are published for 
    multiverse, it's no longer necessary.

 -- Mario Limonciello <superm1@ubuntu.com>  Thu, 13 Aug 2009 22:19:26 -0500

livecd-rootfs (0.90) karmic; urgency=low

  * make armel imx51 build from universe for alpha4 until our kernel package
    is in main.
  * change linux metapackage name to linux-babbage on imx51 to reflect the new
    name choice of the kernel team.

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 11 Aug 2009 10:55:54 +0200

livecd-rootfs (0.89) karmic; urgency=low

  [ Michael Casadevall ]
  * Move armel to subarchitectures so we can support dove .
  * Made armel with no subarch default to imx51.

  [ Steve Kowalik ]
  * livecd.sh: Stop building UNR from universe.

 -- Steve Kowalik <stevenk@ubuntu.com>  Wed, 05 Aug 2009 14:20:37 +0100

livecd-rootfs (0.88) karmic; urgency=low

  [ Adam Conrad ]
  * Make the sort file fetch a no-op for now, since the old URL was
    hanging the builds, and we don't actually HAVE sort files.  If
    that ever changes, we can undo this.

  [ Mario Limonciello ]
  * Install a hybrid of tasks and a meta package for mythbuntu to
    boot out all the gnome stuff that's getting added by dependency
    resolution order.

 -- Mario Limonciello <superm1@ubuntu.com>  Thu, 23 Jul 2009 03:08:53 -0500

livecd-rootfs (0.87) karmic; urgency=low

  [ Timo Aaltonen ]
  * livecd.sh: Don't mess with xorg.conf anymore, we don't install one
    by default.

  [ Colin Watson ]
  * Clean up the chroot tree before trying to remove it, just in case

