## livecd-rootfs 1.114

=== debian/changelog ===
livecd-rootfs (1.114) lucid; urgency=low

  * make sure STRIP_VMLINUZ=no is set for omap, also change the code to only
    use the case statement for matching subarches instead of adding an extra
    check.
  * fix the comment for STRIP_VMLINUZ to reflect reality.

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 20 Apr 2010 13:20:10 +0200

livecd-rootfs (1.113) lucid; urgency=low

  * fix typo

 -- LaMont Jones <lamont@ubuntu.com>  Sat, 27 Mar 2010 21:10:16 -0600

livecd-rootfs (1.112) lucid; urgency=low

  * ltsp image needs to be readable

 -- LaMont Jones <lamont@ubuntu.com>  Fri, 26 Mar 2010 20:23:41 -0600

livecd-rootfs (1.111) lucid; urgency=low

  * edubuntu-dvd/ltsp: mksquashfs needs the directory to exist
  * clean up comments

 -- LaMont Jones <lamont@ubuntu.com>  Fri, 26 Mar 2010 19:09:25 -0600

livecd-rootfs (1.110) lucid; urgency=low

  * Add support for armel+omap, and remove incorrect comments from the armel
    kernel installation block.
  * Really update the maintainer field.

 -- Steve Kowalik <stevenk@ubuntu.com>  Thu, 25 Mar 2010 00:49:17 +1100

livecd-rootfs (1.109) lucid; urgency=low

  * if the ltsp squashfs image build fails, fail the build.
  * use mksquashfs directly, instead of ltsp-update-image

 -- LaMont Jones <lamont@ubuntu.com>  Wed, 24 Mar 2010 05:15:39 -0600

livecd-rootfs (1.108) lucid; urgency=low

  * Deliver edubuntu-dvd/i386 ltsp squashfs image, since that's what
    actually gets built these days.
  * Update maintainer field.

 -- LaMont Jones <lamont@ubuntu.com>  Mon, 22 Mar 2010 21:40:59 -0600

livecd-rootfs (1.107) lucid; urgency=low

  * Deliver edubuntu/i386 ltsp sqaushfs image. LP: #531546
  * fix typo in deciding to remove /usr/share/icons/*/icon-theme.cache
    on kubuntu-ish images.

 -- LaMont Jones <lamont@ubuntu.com>  Wed, 17 Mar 2010 15:07:12 -0600

livecd-rootfs (1.106) lucid; urgency=low

  * Delete Gnome icon cache for Kubuntu images

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 23 Feb 2010 17:51:57 +0000

livecd-rootfs (1.105) lucid; urgency=low

  * Edubuntu is allowed to pull from universe; update livecd.sh accordingly

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 26 Jan 2010 17:17:35 -0800

livecd-rootfs (1.104) lucid; urgency=low

  * Rename Ubuntu Netbook Remix to Ubuntu Netbook.

 -- Steve Kowalik <stevenk@ubuntu.com>  Fri, 18 Dec 2009 14:16:26 +1100

livecd-rootfs (1.103) lucid; urgency=low

  * make sure there is no old squashfs around before attempting to squash a
    new one.

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 07 Dec 2009 11:27:50 +0100

livecd-rootfs (1.102) lucid; urgency=low

  * Don't output a newline in filesystem.size.

 -- Evan Dandrea <evand@ubuntu.com>  Thu, 19 Nov 2009 14:57:10 -0600

livecd-rootfs (0.101) lucid; urgency=low

  * Write out the total size of uncompressed squashfs to be used by
    partman and ubiquity.

 -- Evan Dandrea <evand@ubuntu.com>  Wed, 18 Nov 2009 12:11:10 -0600
