=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Build-Depends: debhelper (>= 7)
-Maintainer: Adam Conrad <adconrad@ubuntu.com>
+Maintainer: LaMont Jones <lamont@ubuntu.com>
 Standards-Version: 3.6.1.0
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/livecd-rootfs/trunk
