## livecd-rootfs 1.152

=== debian/changelog ===
livecd-rootfs (1.152) maverick; urgency=low

  * livecd.sh:
    - Restore the keyring earlier in the chroot (before the dist-upgrade).
      This fixes the missng key for the extras.ubuntu.com that is added
      during the livecd build dist-ugprade (LP: #650525)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 30 Sep 2010 14:32:57 +0200

livecd-rootfs (1.151) maverick; urgency=low

  * enforce installation of only suitable header packages for the respective
    subarch on armel instead of blindly installing all armel headers (LP: #600478)

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 24 Sep 2010 14:54:53 +0200

livecd-rootfs (1.150) maverick; urgency=low

  * Set GDM's default session to une-efl on ubuntu-netbook armel+dove.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 31 Aug 2010 19:44:43 +0100

livecd-rootfs (1.149) maverick; urgency=low

  * Fix syntax error in icon cache checks.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 31 Aug 2010 12:36:42 +0100

livecd-rootfs (1.148) maverick; urgency=low

  * Add universe support to kubuntu-mobile to work around seed change

 -- Emmet Hikory <persia@ubuntu.com>  Thu, 26 Aug 2010 23:57:25 +0900

livecd-rootfs (1.147) maverick; urgency=low

  * Add support for kubuntu-mobile

 -- Emmet Hikory <persia@ubuntu.com>  Thu, 26 Aug 2010 13:29:12 +0900

livecd-rootfs (1.146) maverick; urgency=low

  * Add a series of checkpoints where the current time is logged.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 20 Aug 2010 15:55:30 +0100

livecd-rootfs (1.145) maverick; urgency=low

  * raise inode count during ext2fs build to be able to use the full size of
    the ext2 image
  * drop debugging code

 -- Oliver Grawert <ogra@ubuntu.com>  Sat, 31 Jul 2010 16:29:40 +0200

livecd-rootfs (1.144) maverick; urgency=low

  * cat /proc/mounts before trying to copy to the ext2 image, there still
    seems to be some virtual fs mounted in the chroot we try to copy to the
    image.

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 27 Jul 2010 11:51:15 +0200

livecd-rootfs (1.143) maverick; urgency=low

  * add more spare space to the ext2 filesystem images to compensate journal
    overhead and make it possible to run oem-config even without resizing
  * do not reserve 5% for root in the ext2 image files.

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 26 Jul 2010 14:26:08 +0200

livecd-rootfs (1.142) maverick; urgency=low

  * do not fail if losetup -d does not find a device

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 23 Jul 2010 10:39:16 +0200

livecd-rootfs (1.141) maverick; urgency=low

  * add some debug output to teh ext2 image creation to see whats going on

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 22 Jul 2010 18:29:53 +0200

livecd-rootfs (1.140) maverick; urgency=low

  * tell mke2fs that we _really_ want a filesystem on this "non-blockdevice"

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 22 Jul 2010 09:11:14 +0200

livecd-rootfs (1.139) maverick; urgency=low

  [ Steve Langasek ]
  * One more undefined variable fix for set -u

  [ Oliver Grawert ]
  * drop genext2fs, it is simply to slow, instead we use a loop munted ext2
    image now.

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 21 Jul 2010 15:15:18 +0200

livecd-rootfs (1.138) maverick; urgency=low

  * Don't go overboard with the downgrading of packages; this probably caused
    the rebuild failure attempts, we'll do without downgrading base packages
    already installed by debootstrap in this use case.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jul 2010 09:18:48 +0200

livecd-rootfs (1.137) maverick; urgency=low

  * Make sure APT_SOURCE is always set.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 21 Jul 2010 07:52:47 +0100

livecd-rootfs (1.136) maverick; urgency=low
 
  * One more fix; if we're asking apt to downgrade packages, we have to
    explicitly pass --force-yes.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jul 2010 01:08:31 +0200

livecd-rootfs (1.135) maverick; urgency=low

  * Implement the -a option in the right place - in livecd.sh, not in
    BuildLiveCD.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 20 Jul 2010 22:38:10 +0200

livecd-rootfs (1.134) maverick; urgency=low

  * Add -a option to BuildLiveCD to allow pulling from an additional apt
    source.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 20 Jul 2010 18:25:13 +0200

livecd-rootfs (1.133) maverick; urgency=low

  * adjust BuildLiveCD PUBDIR variable to match reality (uses SUBARCH on the
    buildd)

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 16 Jul 2010 15:56:01 +0200

livecd-rootfs (1.132) maverick; urgency=low

  * BuildLiveCD: revert change from revno 284 that adds subarch to the logfile
    names as it breaks mailing of the logs from the cdimage buildlive script

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 15 Jul 2010 11:19:54 +0200

livecd-rootfs (1.131) maverick; urgency=low

  * add support for omap4 images

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 02 Jul 2010 11:24:55 +0200

livecd-rootfs (1.130) maverick; urgency=low

  * Revert to version 1.127: we do want the subarch in the filename so these
    files can coexist in the same directory, as they do for all other archs.
  * BuildLiveCD: drop the subarch from the directory name, which has never
    made sense; but we don't want this to go live without coordination with
    cdimage.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 29 Jun 2010 17:46:46 -0700

livecd-rootfs (1.129) maverick; urgency=low

  * fix typo

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 30 Jun 2010 01:11:51 +0200

livecd-rootfs (1.128) maverick; urgency=low

  * do not mangle the project name by attaching the subarch to it on armel,
    this results in livefs names that confuse find-live_filesystem

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 29 Jun 2010 23:04:10 +0200

livecd-rootfs (1.127) maverick; urgency=low

  * make BuildLiveCD set $SUBARCHARG properly again, else livecd.sh doesnt get
    the necessary option handed over.


