## livecd-rootfs 1.166

=== debian/changelog ===
livecd-rootfs (1.166) natty; urgency=low

  * Make the output kernel world-readable, since it was changed to be
    world-unreadable in linux 2.6.38-8.40.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 07 Apr 2011 11:41:01 +0100

livecd-rootfs (1.165) natty; urgency=low

  * Drop the hack that removes ubiquity-slideshow-* on armel, webkit works
    again.

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 16 Mar 2011 12:09:28 +0100

livecd-rootfs (1.164) natty; urgency=low

  * Use Edubuntu theming for Edubuntu LTSP chroot.

 -- Jonathan Carter <jonathan@ubuntu.com>  Mon, 14 Mar 2011 10:03:33 +0000

livecd-rootfs (1.163) natty; urgency=low

  * make sure preinstalled images do not have the build machine set as
    hostname before oem-config runs (LP: #605972)

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 10 Mar 2011 14:48:43 +0100

livecd-rootfs (1.162) natty; urgency=low

  * the name of the flavour needs to be ubuntu-headless, not just headless

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 09 Mar 2011 16:48:28 +0100

livecd-rootfs (1.161) natty; urgency=low

  * add ubuntu-headless as allowed flavour to BuildLiveCD

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 09 Mar 2011 13:51:11 +0100

livecd-rootfs (1.160) natty; urgency=critical

  * Emergency hack to remove ubiquity-slideshow-* on armel due to python-webkit
    causing a segfault (Works aroud LP: #727368)

 -- Michael Casadevall <mcasadevall@ubuntu.com>  Wed, 02 Mar 2011 11:33:51 -0800

livecd-rootfs (1.159) natty; urgency=low

  * create an empty swapfile on ext2/3 images by default, we care for use
    or deletion on first boot, this cuts of 3min from the first boot of 
    preinstalled images.

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 23 Feb 2011 14:55:06 +0100

livecd-rootfs (1.158) natty; urgency=low

  * switch default session for armel netbook images to unity-2d

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 15 Feb 2011 18:20:57 +0100

livecd-rootfs (1.157) natty; urgency=low

  * drop IGEPv2 x-loader and u-boot from livefs.sh, they are not in main 
    and thus break image builds

 -- Oliver Grawert <ogra@ubuntu.com>  Sat, 12 Feb 2011 13:32:59 +0100

livecd-rootfs (1.156) natty; urgency=low

  * Add X-Loader and U-Boot packages for IGEPv2, Beagle and Panda
    in the OMAP3/4 images.

 -- Jani Monoses <jani@ubuntu.com>  Fri, 11 Feb 2011 17:21:27 +0200

livecd-rootfs (1.155) natty; urgency=low

  * Add headless image type for armel minimal developer image building,
    same as base now, but may be modified later.
  * Disable running of flash-kernel on armel as it breaks the script when
    there is no boot partition available to update.

 -- Jani Monoses <jani@ubuntu.com>  Wed, 26 Jan 2011 14:01:18 +0200

livecd-rootfs (1.154) natty; urgency=low

  * apply setting of the default session to all ubuntu-armel builds
    so we do not need to do this on first boot.

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 10 Jan 2011 23:27:43 +0100

livecd-rootfs (1.153) natty; urgency=low

  * Update default suite in BuildLiveCD to natty.
  * Use --force-unsafe-io for all dpkg operations.  If we crash we'll just
    destroy the chroot and start from scratch, so syncing is pointless.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 04 Dec 2010 12:02:15 +0000
