## livecd-rootfs 2.43

=== debian/changelog ===
livecd-rootfs (2.43) oneiric; urgency=low

  * BuildLiveCD: Stop building ubuntu-defaults-image images with universe.
    ubuntu-defaults-zh-cn is in main now, and it causes images to overflow
    due to the extra /var/lib/apt/lists indexes.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 07 Oct 2011 18:29:59 +0200

livecd-rootfs (2.42) oneiric; urgency=low

  * Explicitly select ubuquity frontend as well, to match the
    oem-config frontend, and avoid pulling in unwanted deps.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 06 Oct 2011 19:30:51 -0600

livecd-rootfs (2.41) oneiric; urgency=low

  * Re-enable swap on jasper-using images, a regression from
    the switch from livecd-rootfs to live-build (LP: #868662)

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 05 Oct 2011 13:20:24 -0600

livecd-rootfs (2.40) oneiric; urgency=low

  * Revert the previous change and apply it for all $PREINSTALLED
    targets instead of just ext2|ext3|ext4, so ac100 gets the fix.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 28 Sep 2011 15:20:38 -0600

livecd-rootfs (2.39) oneiric; urgency=low

  * Explicitly select the oem-config frontend to install on a
    per-project basis, to match the ubiquity in use (LP: #820514)

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 26 Sep 2011 19:14:56 -0600

livecd-rootfs (2.38) oneiric; urgency=low

  * Add main, restricted, universe, and multiverse to the sources.list
    for Wubi disk images (LP: #855301).

 -- Evan Dandrea <ev@ubuntu.com>  Thu, 22 Sep 2011 10:31:11 +0100

livecd-rootfs (2.37) oneiric; urgency=low

  * BuildLiveCD: Fix typo that broke installing ubuntu-defaults-builder and
    its recommendations.
  * Squash errors from 'ls vmlinu?-*'.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 14 Sep 2011 12:15:02 +0100

livecd-rootfs (2.36) oneiric; urgency=low

  [ Colin Watson ]
  * BuildLiveCD: Add subproject and ubuntu-defaults-image locale to error
    mail subject.
  * BuildLiveCD: Install recommendations of ubuntu-defaults-builder.

  [ Oliver Grawert ]
  * also store the size of the ac100 tarball in the initrd, since the tarball 
    changes its name several times during build we need a second criteria to not
    loop over all availiable tarballs with md5sum at install time.

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 06 Sep 2011 15:25:52 +0200

livecd-rootfs (2.35) oneiric; urgency=low

  * Set KERNEL_FLAVOURS for mx5.

 -- Jani Monoses <jani@ubuntu.com>  Wed, 24 Aug 2011 18:18:42 +0300

livecd-rootfs (2.34) oneiric; urgency=low

  * drop FLASH_KERNEL_SKIP from live-build config, flash-kernel suppression is 
    handled through a diversion already.
  * add FLASH_KERNEL_SKIP explicitly to the post build ac100 update-initramfs 
    chroot call.

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 24 Aug 2011 14:16:55 +0200

livecd-rootfs (2.33) oneiric; urgency=low

  * BuildLiveCD: Add the subproject (if any) and the ubuntu-defaults-image
    locale (if any) to the output directory name.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 24 Aug 2011 12:25:52 +0100

livecd-rootfs (2.32) oneiric; urgency=low

  * Fix kernel package name for mx5.

 -- Jani Monoses <jani@ubuntu.com>  Wed, 24 Aug 2011 14:14:10 +0300

livecd-rootfs (2.31) oneiric; urgency=low

  * Link binary.iso or binary-hybrid.iso, if found, into the output
    directory for use by BuildLiveCD.
  * Tolerate ubuntu-defaults-image's kernel renaming.
  * Add a -u option to BuildLiveCD which calls ubuntu-defaults-image.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 23 Aug 2011 18:35:56 +0100

livecd-rootfs (2.30) oneiric; urgency=low

  * provide .bootimg as a link to .bootimg-$FLAVOUR similar to the 
    naming scheme we use for initrd and kernel files.

 -- Oliver Grawert <ogra@ubuntu.com>  Sat, 20 Aug 2011 10:58:30 +0200

livecd-rootfs (2.29) oneiric; urgency=low

  *  rename ac100 bootimage to something the build system can parse easier.

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 19 Aug 2011 14:29:10 +0200

livecd-rootfs (2.28) oneiric; urgency=low

  * Switch ubuntu-dvd to ubuntu-usb and ubuntu-usb-live tasks.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 19 Aug 2011 10:56:49 +0100

livecd-rootfs (2.27) oneiric; urgency=low

  * fix typo in abootimg call

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 18 Aug 2011 18:04:44 +0200

livecd-rootfs (2.26) oneiric; urgency=low

  * make sure flash-kernel is not executed during build, this setting wasn't
    transitioned from livecd.sh yet

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 18 Aug 2011 11:55:54 +0200

livecd-rootfs (2.25) oneiric; urgency=low

  * include the md5 sum of the rootfs tarball in the initrd, so the installer
    can check against it for ac100 installs
  * post process the kernel and initrd for ac100 though abootimg to get a
    proper android boot image

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 17 Aug 2011 17:55:08 +0200

livecd-rootfs (2.24) oneiric; urgency=low

  * add missing ;; to the mx5 case statement

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 16 Aug 2011 15:40:51 +0200

livecd-rootfs (2.23) oneiric; urgency=low

  [ Jani Monoses ]
  * Add mx5 subarch support for Freescale i.MX53

  [ Oliver Grawert ]
  * adjust the packagelist for ac100 a bit, according to adam it should not
    need the kernel metapackage seeded if it matches the naming convention
  * do not install preinstall-pool on ac100-server, it breaks for no apparent
    reason atm, this makes server rootfses for ac100 buildable again.

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 16 Aug 2011 14:50:33 +0200

livecd-rootfs (2.22) oneiric; urgency=low

  [ Adam Conrad ]
  * Switch a hardcoded "boot" to "$INITFS" in auto/build.

  [ Colin Watson ]
  * BuildLiveCD: Make sure livecd-rootfs is still installed in the chroot
    after the dist-upgrade.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 11 Aug 2011 12:19:58 +0100

livecd-rootfs (2.21) oneiric; urgency=low

  * make sure ac100 images have universe enabled since the kernel lives there.


