=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: livecd-rootfs
 Architecture: all
-Depends: ${misc:Depends}, debootstrap, rsync, python-minimal | python, procps, squashfs-tools (>= 1:3.3-1), grep-dctrl, fdupes, lsb-release, lzma, e2fsprogs
+Depends: ${misc:Depends}, debootstrap, rsync, python-minimal | python, procps, squashfs-tools (>= 1:3.3-1), grep-dctrl, fdupes, lsb-release, lzma, e2fsprogs, germinate (>= 1.25.1), apt-utils, gnupg, live-build (>= 3.0~a22-1ubuntu1)
 Suggests: partimage
 Description: construction script for the livecd rootfs
  livecd-rootfs provides the script used to create the root filesystem
